# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Mar 31 12:55:52 UTC 2016
pkgname = tcc
pkgver = 0.9.26-3
pkgdesc = Tiny C Compiler
url = http://bellard.org/tcc/
builddate = 1459428952
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 1014784
arch = aarch64
license = LGPL
makedepend = gcc
makedepend = git
